/* eslint-disable eslint-comments/no-unlimited-disable */
/* eslint-disable */
try {
  require('dotenv').config();
} catch (e) {}

const requireDir = require('require-dir');
const dir = requireDir('./tasks');
